### Method

# Camel Transport set_request_dsn

since: 3.50

#### Declaration [src]

    void
    camel_transport_set_request_dsn (
      CamelTransport* transport,
      gboolean request_dsn
    )

#### Description [src]

Sets whether should request Delivery Status Notification during the “send_to” operation.

Available since: 3.50

#### Parameters

`request_dsn`

  Type: `gboolean`

  A value to set.